body, a, div, td {
 	margin:0px;
  	padding:0px;
	font-size:11px;
    font-family:Tahoma; 
    color:#7E7D7D; 
	}

 .policy a{
	font-size:12px;
    font-family:Tahoma; 
    color:#9C9C9C;
	text-decoration:none
	}


*html .bxlist {width:75px !important;}
div.forum-footer-inner { line-height:25px;}
span.forum-footer-rss {background-position:left bottom;}
div.forum-main-footer div.forum-legend-info {margin-right:auto;}
.notop .bx-component-panel {top:0;}

body, a, div, td {
 	margin:0px;
  	padding:0px;
	font-size:11px;
    font-family:Tahoma, arial; 
    color:#7E7D7D; 
	}

p {font-family: "Georgia","sans-serif"; text-align: justify;  color: rgb(0,0,0); font-size: 14px;}
p a {font-family: "Georgia","sans-serif"; text-align: justify;color:#2f3192;font-size: 14px;}
p a:hover {font-family: "Georgia","sans-serif"; text-align: justify;  color:#2f3192; font-size: 14px; text-decoration:none;}
ul {text-align: justify; font-family: Georgia; color: rgb(0,0,0); font-size: 14px; margin-top:0px;}
ul a {text-align: justify; font-family: Georgia; color:#2f3192; font-size: 14px; padding-bottom:10px;}
ul a:hover {text-align: justify; font-family: Georgia; color:#2f3192; font-size: 14px; padding-bottom:10px; text-decoration:none;}
ol {font-family: Georgia; color: rgb(0,0,0); font-size: 14px; margin-top:-10px;line-height:18px}
ol li {padding-bottom:5px;}
ol a {text-align: justify; font-family: Georgia; color:#2f3192; font-size: 14px; padding-bottom:10px;}
ol a:hover {text-align: justify; font-family: Georgia; color:#2f3192; font-size: 14px; padding-bottom:10px; text-decoration:none;}
.desc1 li {list-style: url('/images/mark_bul-1.png') square; padding-bottom:3px;}


h1 {padding:0 0 3px; margin:0 0 9px 0; font-size: 18px; text-transform:none; font-weight:bold; font-family:Georgia; color:#FD5C01; background:url(/images/10072/hl.gif) right bottom repeat-x; }
h2 {margin-bottom: -5px; font-size: 16px; font-family: Georgia; color:#0d8cdb;}
h2 a {margin-bottom: -5px; font-size: 16px; font-family: Georgia; color:#0d8cdb;}
h3 {margin:0px;padding:10px 0px 2px 0px;font-weight:bold;font-size:14px; font-family:Tahoma; color:#046ab8;}
h4 {padding:4px 0 4px 5px; margin:0; font-size:11px; font-family:Tahoma; color:#FFFFFF; font-weight:900; background:#808080;}
h5 {padding:4px 0 4px 5px; margin:0; font-size:11px; font-family:Tahoma; color:#FFFFFF; font-weight:900; background:#ff0000;}
h6 {padding:4px 0 4px 5px; margin:0; font-size:12px; font-family:Georgia; color:#0d8cdb; font-weight:900;}

.ulcontent {padding:0; text-align:left;}
.ulcontent li {LIST-STYLE-TYPE: none; PADDING-RIGHT: 1%; DISPLAY: inline; FONT-WEIGHT: bold;}
.ulcontent ul a {text-align: justify; font-family: Georgia; color:#2f3192; font-size: 14px; padding-bottom:10px;}

.brd-ambit {padding:10px; border:1px solid #bbb; margin-bottom:15px; font-family: "Georgia","sans-serif"; text-align: justify;  color: rgb(0,0,0); font-size: 18px;}
.brd-ambit a {font-family: "Georgia","sans-serif"; font-size: 18px; color:#0d8cdb;}

.brd-ambiti {padding:10px; border:1px solid #1383ec; margin-bottom:15px; font-family: "Georgia","sans-serif"; text-align: justify; color: #fff; font-size: 14px; background-color: rgb(138, 188, 239);}
.brd-ambiti a {font-family: "Georgia","sans-serif"; font-size: 14px; color:#fff;}

.out-border {border-bottom:solid 1px #dbdfe0; width:412px; height:198px; z-index:1;}
.in-border {border:solid 1px #efefef; width:410px; height:196px;}
.new-marker {z-index:3; position: relative; left:0; top:0; float:left; margin-bottom:-56px;}
.mark-star {color:#fd0142; font-family:Arial; font-size:22px;}
.upd-star {color:#fd0142; font-family:Arial; font-size:14px; padding-top:16px; font-weight:bold;}
.out-border-t {border-bottom:solid 1px #dbdfe0; width:412px; height:348px; z-index:1;}
.in-border-t {border:solid 1px #efefef; width:410px; height:346px;}
.out-border-tt {border-bottom:solid 1px #dbdfe0; width:412px; height:384px; z-index:1;}
.in-border-tt {border:solid 1px #efefef; width:410px; height:382px;}
.out-border-big {border-bottom:solid 1px #dbdfe0; width:412px; height:234px; z-index:1;}
.in-border-big {border:solid 1px #efefef; width:410px; height:232px;}
.out-border-bigm {border-bottom:solid 1px #dbdfe0; width:412px; height:254px; z-index:1;}
.in-border-bigm {border:solid 1px #efefef; width:410px; height:252px;}
.out-border-mm {border-bottom:solid 1px #dbdfe0; width:412px; height:198px; z-index:1;}
.in-border-mm {border:solid 1px #efefef; width:410px; height:196px;}
.all-rej a {font-family:Arial; font-size:12px; color:#1879a7; text-decoration:underline;}
.all-rej a:hover {font-family:Arial; font-size:12px; color:#1879a7; text-decoration:none;}

.namemodel {font-family:Arial; font-size:18px; color:#1879a7; text-decoration:none;}
.namemodel a {font-family:Arial; font-size:18px; color:#1879a7; text-decoration:underline;}
.namemodel a:hover {text-decoration:none;}

.namemodel1 {font-family:Arial; font-size:18px; color:#1879a7; text-decoration:none;padding-top:5px;}
.namemodel1 a {font-family:Arial; font-size:18px; color:#1879a7; text-decoration:underline;}
.namemodel1 a:hover {text-decoration:none;}

#for_attend {color:#b3011a; font-weight:bold; font-size:15px; border: 2px ridge #268cff; text-align:center; padding:5px;}

.mitsub {padding:5px; font-family:Arial; font-size:15px; color:#fff; background-color:#FD5C01; font-weight:bold; margin-left:-26px; margin-bottom:5px;}
.mitsub a {font-family:Arial; font-size:15px; color:#fff; font-weight:bold; text-decoration:underline;}
.mitsub a:hover {color:#fbe1d3; text-decoration:none;}
.mitsub-cat {padding-bottom:8px; color:#FD5C01; text-align:left; margin-left:6px;}
.mitsub-cat a {padding-bottom:8px; font-family:Arial; font-size:15px; color:#6d6d6d; text-decoration:underline;}
.mitsub-cat a:hover {color:#6d6d6d; text-decoration:none;}

.gener {padding:5px; font-family:Arial; font-size:15px; color:#fff; background-color:#46b650; font-weight:bold; margin-left:-20px; margin-bottom:5px;}
.gener a {font-family:Arial; font-size:15px; color:#fff; font-weight:bold; text-decoration:underline;}
.gener a:hover {font-family:Arial; font-size:15px; color:#fbe1d3; font-weight:bold; text-decoration:none;}
.gener-cat {padding-bottom:8px; font-family:Arial; font-size:15px; color:#46b650; text-align:left;}
.gener-cat a {padding-bottom:8px; font-family:Arial; font-size:15px; color:#6d6d6d; text-decoration:underline;}
.gener-cat a:hover {text-decoration:none;}

.daik {padding:5px; font-family:Arial; font-size:15px; color:#fff; background-color:#0083d1; font-weight:bold; margin-bottom:5px; margin-left:3px;}
.daik a {font-family:Arial; font-size:15px; color:#fff; font-weight:bold; text-decoration:underline;}
.daik a:hover {color:#5bc0fc; text-decoration:none;}
.daik-cat {padding-bottom:8px; padding-left:20px; font-family:Arial; font-size:15px; color:#0083d1; text-align:left;}
.daik-cat a {padding-bottom:8px; font-family:Arial; font-size:15px; color:#6d6d6d; text-decoration:underline;}
.daik-cat a:hover {text-decoration:none;}

.priceakc {font-family:Arial; color:#777777; font-size:15px;}
.pricevalue {font-family:Arial; color:#fd0142; font-size:24px;}
.pricevalue a {font-family:Arial; color:#fd0142; font-size:24px;}
.pricevalue a:hover {text-decoration:none;}
.downtext {font-family:Arial; color:#868686; font-size:11px;}
.noinstall {font-family:Arial; color:#126aa8; font-size:12px; font-weight:bold;}
.nomontag {font-family:Arial; color:#5be300; font-size:12px; margin-left:5px;}
.nomontag-p {color:#5be300; font-size:20px; font-family:Arial;}

.head-ground {background:url(/images/top-ground.jpg) no-repeat top center; color:#ffffff; width:846px; height:35px;}
.head-ground p {width:800px; height:58px; text-align:left; font-family:Georgia; padding:5px 15px; font-size:14px; text-indent:15px; color:#fff;}
.head-ground a {color:#fff;}
.head-ground a:hover {color:#fff; text-decoration:none;}
.head-hot {background:url(/images/head-hot.jpg) no-repeat top center; color:white; width:846px; height:353px;}
.bottom-ground {background:url(/images/bottom-ground.jpg) no-repeat top center; color:white; width:846px; height:25px; position:relative; float:left; top:324px; z-index:1;}
.reklama-blok {position:relative; left:-225px; top:215px; text-align:center; font-family:Verdana; color:#007800; font-weight:bold; font-size:9pt; }

.head-ground-mntg {background:url(/images/mntg/top-ground.jpg) no-repeat top center; color:#ffffff; width:846px; height:60px;}
.head-ground-mntg p {width:800px; height:53px; text-align:left; font-family:Georgia; padding:5px 15px; font-size:14px; text-indent:15px; color:#fff;}
.head-ground-mntg a {color:#fff;}
.head-ground-mntg a:hover {color:#fff; text-decoration:none;}
.head-hot-mntg {background:url(/images/mntg/head-hot.jpg) no-repeat top center; color:white; width:846px; height:264px;}
.bottom-ground-mntg {background:url(/images/mntg/bottom-ground.jpg) no-repeat top center; color:white; width:846px; height:849px; position:absolute; float:left; top:457px; z-index:1;}
.reklama-blok-mntg {position:relative; left:-150px; top:58px; text-align:center; font-family:Verdana; color:#007800; font-weight:bold; font-size:9pt; }

.art-title, .art-title span {transparent; display:inline-block; background:url(/images/bg_art-title.png) no-repeat; height:30px; position:relative;}
.art-title {
      padding-left:10px; margin-left: 15px; z-index:2;}
.art-title span {
      padding-right:10px;
	  padding-top:6px;
      background-position:100% 0;
	  color:#fff;
	  font-size: 14px; 
font-family: Georgia;
	  text-transform:uppercase;}



.imgBox {
	display:inline-block;
	//display:inline; zoom:1;
	overflow:hidden;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	padding:6px 7px;
	border:1px solid #c1c1c1;
	background:#ededed;}
	.imgBox img {
	vertical-align:top;
	border:1px solid #c1c1c1;
	background:#979797;}
.imgInd {
	display:inline-block;
	//display:inline; zoom:1;
	overflow:hidden;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:3px;
	padding:6px 7px;
	border:1px solid #c1c1c1;
	background:#ededed;}
	.imgInd img {
	vertical-align:top;
	border:1px solid #c1c1c1;
	background:#979797;}

.imgBox.left {margin-left:0;}
.imgBox.right {margin-right:0;}

.imgBox.col4 {
	/* width:294px; */
	}
.imgInd.col3 {
	/* width:294px; */
	}
.imgBox.col2 {
	/* width:154px; */}


.logo1 { color:#7c7c7c;}
.logo1 a, .logo1 a:hover { font-size:31px; line-height:34px; color:#7c7c7c; font-style:normal; text-decoration:none; text-transform:uppercase; font-weight:normal; font-family:"times new roman",times,serif;}

.green { color:#73B500;  }
.orange { color:#ff7c09; }
.red { color:#FD5C01; }

.only {font-size:20px; font-weight:bold; font-family:Arial; color:#73b500; line-height:18px; }
.price {font-size:19px; font-weight:bold; font-family:Arial; color:#f1811a; }

.greenl { color:#73B500; }
.orangel { color:#ff7c09; }
.redl { color:#FD5C01; }
.greenl a { font-size:11px; font-family:Tahoma; color:#73B500; }
.orangel a { font-size:11px; font-family:Tahoma; color:#ff7c09; }
.redl a { font-size:11px; font-family:Tahoma; color:#FD5C01; }


.links2 {margin:0; padding:0; list-style:none;}
.links2 li {background:url(/images/10072/links2.gif) right bottom no-repeat; padding-right:9px; margin-right:11px; float:left;}
.links2 li.last {background:none; margin:0; padding:0;}

.links1 {margin:0; padding:0 5px 7px 28px; list-style:none; background:url(/images/10072/l1.gif) left bottom no-repeat; float:right;}
.links1 li {background:url(/images/10072/l2.gif) right top no-repeat; padding-right:9px; padding-top:9px; margin-right:9px; float:left;}
.links1 li.last {background:none; margin:0; padding-right:0;}
.links1 li a {color:#847858; font-size:12px; font-family:arial, Tahoma; text-transform:lowercase; text-decoration:none; }

.list {margin:0; padding:0; list-style:none; line-height:20px}
.list li {background:url(/images/10072/back_ul.gif) 0 0 no-repeat;padding:0 0 0 14px; height:20px}

.list1 {margin:0; padding:0; list-style:none; line-height:20px}
.list1 li {background:url(/images/10072/back_ul2.gif) 0 0 no-repeat;padding:0 0 0 14px; height:20px}

/**Top menu**/
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{
	padding:0; 
	margin:0; 
	list-style:none;
	border:none;
	background:none;
	width:1000px; 
}

/*Links*/
#horizontal-multilevel-menu a
{
	display:block; 
	text-decoration:none;
	font-weight: bold;
	text-align: center;
	padding-top:5px;
	padding-bottom: 5px;
}

#horizontal-multilevel-menu a div {text-align:center; margin-left:10px; padding:6px 0 5px; white-space:nowrap; overflow:hidden; text-transform:lowercase; font-family:Arial, tahoma, sans-serif; font-size:12px; color:#474747; cursor:hand;}

#horizontal-multilevel-menu li, #horizontal-multilevel-menu div
{
	float:left; background:url(images/menudiv.gif) right 7px no-repeat;
}
#horizontal-multilevel-menu li.last { background:none; }
#horizontal-multilevel-menu div.last { background:none; }

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{

}

#horizontal-multilevel-menu li a:hover
{
	cursor:hand;
}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item,  #horizontal-multilevel-menu li a.root-item-selected, #horizontal-multilevel-menu li:hover a.root-item-selected, #horizontal-multilevel-menu li.jshover a.root-item-selected
{

}

#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{

}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}



/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{
	background:none;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	margin:0;
	margin-top:0;
	padding:0;
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:500;
	height:auto;
	width:170px;
	background:#ffffff;
	border:1px solid #d6d6d6;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
	width:100%;
	border-bottom:1px solid #cacaca;
	background:none;
	padding:3px 0;
	margin:0;
}

#horizontal-multilevel-menu li li:hover, #horizontal-multilevel-menu li li.jshover  
{
	background:none;
}


/*Item link*/
#horizontal-multilevel-menu li ul a
{
	text-align:left;
	padding:0 5px 0 10px !important;
	color:#000;
	font-size:11px;
	text-indent:0;
	font-weight:normal;
	text-decoration:none;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	width:auto;
	height:auto !important;
	text-transform:none;
	cursor:hand;
	line-height:normal;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{

}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	text-decoration:underline;
	color:#000;
	background:none;
}

#horizontal-multilevel-menu li ul ul
{
	margin:-27px 0 0 132px;
	/*margin:-1.93em 0 0 11.6em;*/
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}
/**Top menu**/

/*Table*/
table.table-basket-line
{
	padding:3px;
	font-size:12px;
}

.basket-line-personal, .basket-line-basket
{
	width:16px; height:16px; background-repeat:no-repeat; display:block;
}

.basket-line-personal {background-image: url(images/personal.gif)}
.basket-line-basket {background-image: url(images/basket.gif)}


/*ÂÅÐÑÒÊÀ##########################################################################*/

.fLeft{float: left;}
.fRight{float: right;}
.cBoth{clear: both;}
div#div0
{
height: 100%;
}

div#main
{
height: 100%;
min-height: 100%;
width: 1000px;
}

div#header
{
height: 65px;
}

div#menu
{
height: 29px;
background: url(/bitrix/templates/div/images/tall_header.gif) repeat-x scroll center bottom transparent;
}

div#content
{
width: 847px;
float: right;
padding-bottom: 10px;
overflow: hidden;
position:relative;
}

div#inner
{
width: 845px;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;
padding-top: 1px;
}

div#left
{
width: 148px;
float: left;
}

div#footer
{
height: 56px;
/*background:URL(/bitrix/templates/div/images/tall_f.gif) repeat-x left top;*/
}

div#social
{
background:URL(/bitrix/templates/div/images/footdiv.gif) repeat-x left top;
text-align: right;
}

span#addfav
{
position:relative; right:200px; top:-20px; margin-bottom:-25px; float: right;
}
span#addfav a {color:#ff0000}

div#fleft
{
width: 304px;
float: left;
padding-top: 1px;
padding-left: 6px;
}

div#fcenter
{
width: 200px;
float: left;
padding-top: 1px;
padding-left: 10px;
}

div#fright
{
width: 400px;
float: right;
padding-top: 1px;
padding-left: 3px;
text-align: right;
}
#fright div a {
color:#2f3192; 
font-size: 14px;
}

div#hd1
{
width: 352px;
float: left;
padding-top: 4px;
}

div#hd2
{
width: 648px;
float: left;
padding-top: 2px;
}

div#bline
{
padding-top: 10px;
width: 170px;
}

div#auth
{
padding-top: 3px;
width: 148px;
}


div#aname
{
color: #ffffff;
font-size: 12px;
font-weight: 900;
padding: 4px 0 4px 5px;
background: #73B500;
}

div#aname a
{
color:ffffff; 
text-decoration: none;
font-size: 12px;
font-weight: 900;
background: #73B500;
}

div#dmos
{
padding-top: 6px;
width: 148px;
}

div#dmosname
{
color: #ffffff;
font-size: 12px;
font-weight: 900;
padding: 4px 0 4px 5px;
margin-top:15px;
background: #808080;
}

.list1 div
{
background:url(/images/10072/back_ul2.gif) 0 0 no-repeat;
padding:0 0 0 14px;
height:20px;
}

.list1 a
{
text-decoration: none;
font-size: 12px;
}

.list div
{
background:url(/images/10072/back_ul4.gif) 0 0 no-repeat;
padding:0 0 0 14px;
height:20px;
}

.list a
{
text-decoration: none;
font-size: 12px;
}

.listdai div
{
/*background:url(/images/10072/back_ul.gif) 0 0 no-repeat;*/
padding: 3px 0 0 14px;
height:20px;
}

.listdai a
{
font-size: 12px;
text-decoration:underline;
}

.listdai a:hover
{
text-decoration: none;
color:#0083d1;
}

.list4 div
{
background:url(/images/10072/back_ul5.gif) 0 0 no-repeat;
height: 20px;
padding: 3px 0 0 14px;
}
    
.list4 a
{
text-decoration: none;
font-size: 12px;
}

.list6 div
{
background:url(/images/10072/back_ul6.gif) 0 0 no-repeat;
height: 20px;
padding: 3px 0 0 14px;
}
    
.list6 a
{
text-decoration: none;
font-size: 12px;
}

div#gen
{
width: 148px;
padding-bottom: 6px;
}

div#genname
{
color: #ffffff;
font-size: 12px;
font-weight: 900;
padding: 4px 0 4px 5px;
background: #46b650;
}

div#genname a
{
color: #ffffff;
font-size: 12px;
font-weight: 900;
line-height: 1.2em;
background: #46b650;
}


div#wepre
{
width: 148px;
background: #7fc7ff;
margin-top:10px;
}

div#dreg
{
padding-top: 6px;
width: 148px;
padding-bottom: 6px;
}

div#regio
{
color: #ffffff;
font-size: 12px;
font-weight: 900;
padding: 10px 0 12px 4px;
background: #0083d1;
}

div#regio a
{
color: #ffffff;
font-size: 12px;
font-weight: 900;
background: #0083d1;
}

div#newsblk
{
color: #ffffff;
font-size: 12px;
font-weight: 900;
padding: 5px 0 5px 4px;
margin-top:10px;
background: #c387be;
}

div#newsblk a
{
color: #ffffff;
font-size: 12px;
font-weight: 900;
background: #c387be;
}

.list2 div
{
background:url(/images/10072/back_ul3.gif) 0 0 no-repeat;
padding:0 0 0 14px;
height:20px;
}

.list2 a
{
text-decoration: none;
font-size: 12px;
}

.p0
{
padding: 0;
}

.tUnder{text-decoration: underline;}
.cRed{color: #ff0000;}
.c333{color: #333333; line-height: 1.4em;}
.tGeogia{font-family: Georgia;}
.t10{font-size: 10px;}
.t11{font-size: 11px;}
.t12{font-size: 12px;}
.cYellow{color: #ffff00;}
.pTop17{padding-top: 17px;}
.cWhite{color: #ffffff;}
.cBlue{color: #2298f3;}
.pTop3{padding-top: 3px;}
.pTop5{padding-top: 5px;}
.pTop10{padding-top: 10px;}
.pTop15{padding-top: 15px;}
.pTop20{padding-top: 20px;}
.pTop25{padding-top: 25px;}
.pBot5{padding-bottom: 5px;}
.pBot10{padding-bottom: 10px;}
.mBot5{margin-bottom: 5px;}
.pRight15{padding-right: 15px;}
.pRight10{padding-right: 10px;}
.bgBlue{background: #7fc7ff;}
.pBot30{padding-bottom: 30px;}
.w125{width: 125px;}
.p3{padding: 3px;}
.w100pr{width: 100%;}
.w150{width: 150px;}
.w95pr{width: 95%;}
.dNone{display: none;}
.pLeft3{padding-left: 3px;}
.pLeft10{padding-left: 10px;}
.pTop0{padding-top: 0px;}
.aLeft{text-align:left;}
.mTop15{margin-top:15px;}
.pBottom30{padding-bottom:30px;}
.mBot20{margin-bottom:20px;}
.mLeft-5{padding-left:-10px}
.mLeft1{margin-left:1px; margin-bottom:-5px;}
.mTop20{margin-top:20px;}
.aCent{text-align:center;}
.mTop51{margin-top:-15px;}
.mTop-10{margin-top:-10px;}
.f20{font-size:20px;}
.f12{font-size:12px;}
.fw-b {font-weight:bold;}
/*##########################################################################*/

.tableWrapper {
	/* width: 847px; */
	padding-top:10px;
	background:url(/images/bg_tableWrapper-top.png) no-repeat;}

	.tableWrapper .wrappIn {
		padding:0 7px 13px;
		background:url(/images/bg_tableWrapper-bot.png) no-repeat 0 100%;}

.prodSpecs {
	border-collapse:collapse;
	border-spacing:0;
	text-align:center;
	background:url(/images/bg_prodSpecs.png) repeat-y;
	width:100%;
	}
	.prodSpecs th, .prodSpecs td {
		border-top:1px solid #c6c6c6;
		border-left:1px dashed #ddd;
		vertical-align:middle;
		}
	.prodSpecs td.end {
		background:url(/images/bg_prodSpecs.png) repeat-y 100% 0;}/* for IE-7 */
	.prodSpecs th {
		border-left:0;
		border-right:0;
		}
	.prodSpecs td a {
		color:#0064c8;
		font-size: 10pt;
		font-family: Arial;
		font-weight:bold;
		}
	.prodSpecs td a:hover{
		text-decoration:none;
		}	
	.prodSpecs .thead th {
		height:36px;
		padding-top:0;
		padding-bottom:0;
		border-top:0;
		border-right:0;
		border-left:0;
		/* border-bottom:1px solid #fff; */
		color:#fff;
		}
	.prodSpecs .sub-thead th, .prodSpecs .sub-thead td {
		border-top:0;}
	.prodSpecs .current th, .prodSpecs .current td, .prodSpecs .current td.end {
		background:url(/images/bg_currentRow.png) no-repeat 99% 50%;
		}
		.prodSpecs .current td {background-position:-15px 50%;}
		.prodSpecs .current th {background-position:1px 50%;}


	.prodSpecs	.markCol {
		width:56px;}
	.prodSpecs .thead th {
		border-left:1px dashed #ddd;
		background:#3299ff url(/images/bg_prodSpecs-thead.png) no-repeat -15px 0;}
	.prodSpecs .thead th.first {
		border-left:0;
		background-position:0 0;}
	.prodSpecs .thead th.end {background-position:100% 0;}

	.prodSpecs .cur th, .prodSpecs .cur td {
		}

	.prodSpecs .price {
		font:11px Tahoma,arial;
		color:#0072bc;}


.mark-type, .mark-cold, .mark-warm, .mark-cold em, .mark-warm em {
	zoom:1; *display:inline;
	display:inline-block;
	width:45px; height:23px;
	background:url(/images/bg_specMarks.png) no-repeat;}
.mark-warm em {background-position:0 -44px;}
	
	.mark-type {
		float:left;
		width:37px;
		padding-left:8px;
		font:bold 18px/23px Verdana,sans-serif;
		background-position:0 -89px;
		text-align:left;
		color:#fff;
		}

.mark-cold, .mark-warm {
	position:relative;
	margin-bottom:4px;
	//margin-bottom:0px;
	font:9px Arial,sans-serif;
	color:#000;}
	.mark-cold em, .mark-warm em {
		position:absolute; top:0; left:0;}
	




.mark-A {}

/**** START SIMPLE TABLE
==============================================================================================================****/
.simpleData th, .simpleData td {padding: 5px 7px 3px;text-align:left;}
.simpleData th {}
.simpleData td, .prodSpecs.simpleData td.end {}
.simpleData th a {color:#fff;}
.simpleData th a:hover {color:#fff; text-decoration:none;}

/****table-chillers****/
.tableHeader { color: #00538E; border: 1px solid #C8DFE7; background: #FFFFFF; text-align: center; vertical-align: middle; font: bold 13px Georgia, Helvetica, sans-serif; height:30px;
}
.tableRow { color: Black; border: 1px solid #C8DFE7; background: #DEF3FA; font-size: 10px; padding: 0px 4px; text-align:center; vertical-align: middle; height:30px; font-family: Georgia;
}
.tableRow12 { color: Black; border: 1px solid #C8DFE7; background: #DEF3FA; font-size: 12px; padding: 0px 4px; text-align:center; vertical-align: middle; height:30px; font-family: Georgia;
}
.tableRowl { color: Black; border: 1px solid #C8DFE7; background: #DEF3FA; font-size: 12px; padding: 0px 4px; text-align:left; vertical-align: middle; height:30px; font-family: Georgia;
}

/*****table-montag**/
.note-detailsq {
	padding:10px 18px;
        padding-right 18px;
	margin-bottom:16px;
	/**background:#ddd url(/images/bg_det-define_note.png) no-repeat;**/
        background-color:#ddd;
font-family:Georgia;
font-size:14px;
	}
.note-detailsn {
	
	height:100%;
	padding:10px 18px;		
        background-color:#ddd;
font-family:Georgia;
font-size:14px;
	}


/*******banner-feedback*****/
.bann-fb {background: rgb(138, 188, 239) none repeat scroll 0pt 0pt; position: fixed; right: 0pt; top: 80%; z-index: 9999; text-align: center; color: white; width: 125px; height: 88px; font-size: 12px; font-face: Georgia;}
.bann-pm {background: #08ad00 none repeat scroll 0pt 0pt; position: fixed; right: 0pt; top: 40%; z-index: 9999; text-align: center; color: white; width: 125px; height: 98px; font-size: 10px; font-face: Georgia;}

.title1111 {
	float:left; clear:left; min-width:140px;
	height:24px; padding:0 22px 0 11px; margin-bottom:13px;
	font:13px/19px Georgia,sans-serif; color:#0096C8;
	background:#99ffff url(/images/bg_specMarks.png) no-repeat 100% -133px;}
	
.title {float:left; clear:left; background: url('/images/mntg/page-mntg-2.jpg') no-repeat; height:26px; width:470px; padding-top: 3px; padding-left: 8px; margin-top:5px; font:13px/19px Georgia,sans-serif; color:#0096C8;}
.title a {font-family:Georgia; font-size:14px; color:#000;}
.title+* {display:block; clear:left;}

/**** START HEADBANN
==============================================================================================================****/
.headBann {position:relative; padding:65px 0 0px; margin-bottom:-38px;}
*+html .headBann {zoom:1}
.headBann.servBann {/* min-height:279px; */}
	.hBann-title {
		position:absolute; top:0; left:0; height:82px; width:802px; padding:5px 22px;
		background:url(/images/bg_hBann-title.png) no-repeat; color:#fff; font-family:Georgia; font-size:14px; text-align: justify;}
	.headBann img {}
	.hBann-slogan {
		position:absolute; top:114px; left:90px; z-index:10; min-height:66px; width:348px; padding:5px 10px;
		font:bold 12px Verdana, sans-serif; text-transform:uppercase; text-align:center; color:#007800;		
		}
	.servBann .hBann-slogan {
		height:56px; width:282px; top:226px; left:51px; padding:37px 5px 0;
		}
	.hBann-phone {position:absolute; left:144px; top:159px; z-index:100;}
		.hBann-phone em {
			position:absolute; left:0; top:0; width:100%;
			text-align:center; color:#fff;}
	.servBann .hBann-phone {left:65px; top:300px;}

.sub-headBann { width:848px;
	position: relative; min-height:38px; margin-top: 36px; margin-bottom:15px;
	background:url(/images/bg_sub-headBann.png) no-repeat;
	}
.sub-headBann .art-title {margin-top:10px;}


/**** END HEADBANN
==============================================================================================================****/

.error-cds td {font-size:10px; font-family: Times New Roman; color:#000; border-left:1px solid #000; border-bottom:1px solid #000;}
.error-cds-t {font-size:24px; font-family: Times New Roman; color:#ffffff; background-color:#2493e2; border-top: 1px solid #000;}
.error-cds-r {font-size:24px; font-family: Times New Roman; color:#ffffff; background-color:#2493e2;}


/*==day-action===*/
/**** Start utilities ****/
.ui-tabs-hide {display:none !important;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	overflow:hidden;
	}
.clearfix 			  { display: inline-block; }
html[xmlns] .clearfix { display: block; 	   }
* html .clearfix 	  { height: 1%; 		   }
/**** End utilities ****/



.sectWrapper {
	position:relative;
	/* width: 847px; */
	padding-top:10px;
	background:url(/images/bg_sectWrapper-top.png) no-repeat;
	}
.wrappPad {padding: 0 7px 13px;}

.details .det-termin {float:left;}
.details .det-termin em {font-size:14px;}
.details .wrappPad .det-termin {width:371px;}
.details .det-define {
	float:right; 
	width:450px;
	padding:10px 0px;
font-size:14px;
	}
.note-day {
	width:415px;
	height:58px;
	padding:10px 18px;
	margin-bottom:16px;
	background:#fff url(/images/bg_det-dd.png) no-repeat;
font-family:Georgia;
font-size:14px;
margin-top:-10px;
	}

.part-day {
	display:block;
	margin-bottom:10px;
	font-size:12px;
	/*text-decoration: line-through;*/

        font-weight: bold;
	}

.topTitle {	
	overflow:hidden;
	margin-bottom:-7px;
	color:#fff;
	background:#0cb3fd url(/images/bg_top-ArtTitle.png) no-repeat;
	}
.topTitle .det-termin {
	/*padding:10px 12px 10px 55px;*/
	text-align:right;
	}
.topTitle .det-define {
	padding-right:7px;
	padding-left:10px;
	min-height:22px;
	border-left:1px dashed #fff;
	}

.det-define .note {
	width:335px;
	height:58px;
	padding:10px 18px;
	margin-bottom:16px;
	background:#ddd url(/images/bg_det-define_note.png) no-repeat;
	}
	.det-define .note a {
		color:#646464;
		}

.note-details {
	width:335px;
	height:58px;
	padding:10px 18px;
	margin-bottom:16px;
	background:#ddd url(/images/bg_det-define_note.png) no-repeat;
font-family:Georgia;
font-size:14px;
	}
	.note-details a {
		color:#646464;
font-family:Georgia;
font-size:14px;
		}
hr.dash {
	height:1px;
	padding-top:10px;
	margin:0 0px 10px;
	border:0;
	border-bottom:1px dashed #ddd;
	}
.part11 {
	display:block;
	margin-bottom:18px;
font-size:18px;
	}
.part12 {
	display:block;
	margin-bottom:18px;
font-size:16px;
	}
.price {
	color:#f00;
	font-size:18px;}
.price-z {
	color:#64ec00;
	font-size:18px;}

/*****kond-razdel*****/
.list-kond div
{
padding: 2px 0 2px 2px;
border-bottom: 1px dotted #b2b2b2;
}
    
.list-kond a
{
text-decoration: none;
font-size: 14px;
}

.list-kond a:hover
{
text-decoration: underline;
font-size: 14px;
color:#7fc7ff;
}

.tbl-faq a
{font-family:Georgia;
font-size: 14px;
}

.tbl-faq a:hover
{
color:#337be7;
}


/*****mitsubishi*****/
.mit-title, .mit-title span {transparent; display:inline-block; background:url(/images/bg_mit-title.png) no-repeat; height:30px; position:relative;}
.mit-title {
      padding-left:10px; margin-left: 15px; z-index:2;}
.mit-title span {
      padding-right:10px;
	  padding-top:6px;
      background-position:100% 0;
	  color:#fff;
	  font-size: 14px; 
font-family: Georgia;
	  text-transform:uppercase;}

/********breadcrumps******/
#crumps {font-size:13px;padding-bottom:10px;}
#crumps a {font-size:13px; color:#2f3192;}
#crumps a:hover {color:#4b4edd;}

.city-lnk:first-letter {color:#337be7; font-size:16px;}

/*****general*****/
.gen-title, .gen-title span {transparent; display:inline-block; background:url(/images/bg_gen-title.png) no-repeat; height:30px; position:relative;}
.gen-title {
      padding-left:10px; margin-left: 15px; z-index:2;}
.gen-title span {
      padding-right:10px;
	  padding-top:6px;
      background-position:100% 0;
	  color:#fff;
	  font-size: 14px; 
font-family: Georgia;
	  text-transform:uppercase;}

/*****home-page****/
.note-index {	
	padding:10px 18px;
        padding-right:18px;
	margin-bottom:10px;
	/**background:#ddd url(/images/bg_det-define_note.png) no-repeat;**/
        background-color:#efefef;
	}
.note-index2 {	
	padding:10px 18px;
        padding-right:18px;            
	margin-bottom:20px;	
        background-color:#efefef;
	}
.note-white {	
	padding:10px 18px;
        padding-right: 18px;
	margin-bottom:10px;
	/**background:#ddd url(/images/bg_det-define_note.png) no-repeat;**/
        background-color:#fff;
	}
.note-white img {padding-right:10px;}

.note-white2 {	
	padding: 0 18px;
        padding-right: 18px;	
        background-color:#fff;
	}

.tbl-instr td {font-family: Georgia; color: rgb(0,0,0); font-size: 14px;}
.tbl-instr a {font-family: Georgia; color:#2f3192; font-size: 14px;}
.tbl-instr a:hover {font-family: Georgia; color:#2f3192; font-size: 14px; text-decoration:none;}


/*******tbl-price-list*****/
.price-ttl {text-align:center; background-color:#c4e0f5; color:#106bad; vertical-align:middle; height:38px;}
.price-col {background-color:#fff; border:1px solid #c4e0f5; vertical-align:middle; color:#000;}
.price-col-n {background-color:#ebf5fd; border:1px solid #c4e0f5; vertical-align:middle; color:#000;}
.price-col-nb {background-color:#ebf5fd; border:1px solid #c4e0f5; vertical-align:middle; color:#106bad; font-weight:bold;}
.price-col-nb a {color:#106bad; font-weight:bold;}
.price-col-n a {padding-left:5px; color:#0064c8; font-size:12px;}
.price-col-n a:hover {text-decoration:none;}
.price-col a {padding-left:5px; color:#0064c8; text-decoration:uppercase; font-size:12px;}
.price-col a:hover {text-decoration:none;}
.price-hdr {border:1px solid #fff; vertical-align:middle; color:#000;}
.price-hdr a {padding-left:5px;}
.price-col-b {background-color:#fff; border:1px solid #c4e0f5; vertical-align:middle; color:#106bad; font-weight:bold;}
.price-col-b a {color:#106bad; font-weight:bold;}

/***********reyt*****/
.top-marker {z-index:3; position: relative; left:5; top:5; float:left; margin-bottom:-76px; padding-left:3px; padding-top:3px;}
.mntflag1 {z-index:3; position: relative; left:-4px; top:5; float:left; margin-bottom:-76px; padding-top:3px;}
.model-rate {position: relative; top:1px; right:10px; float:right;}

/******message****/
.message {background-color: #2F3192; font-size:17px; text-align:justify; color:#fff; padding:3px;}
.message a {font-size:17px; color:#fff;}
.message a:hover {text-decoration:none;}

.zach {text-decoration:line-through;}

/*******details-page*****/
.sem-links {float:left;}
.sem-links a {font-size:12px; color:#1879a7; text-decoration:underline;}
.sem-links a:hover {text-decoration:none;}
.sale-act {background-color:#445aad; color:#fff; padding:5px; margin-bottom:8px; font-size:13px; margin-top:-9px; text-align:justify;}
.pers-status {position: relative; top:1px; right:15px; float:right; font-weight:bold; color:#78d300; font-size:14px;}
.need-more {position: relative; top:1px; right:90px; float:right; background-color:#ff0000; color:#fff; padding:0 1px 3px 2px;}
.need-more a {color:#fff; font-size:14px; font-weight:bold;}
.sem-links_xml {border-color:#fff;}
.sem-links_xml a {font-size:12px; color:#1879a7; text-decoration:underline;}
.sem-links_xml a:hover {text-decoration:none;}
.det_more {list-style-type: circle}
.det_more li {padding-left:15px; padding-top:4px; }

.more2 {padding-left:130px;}
.more2 li {display:inline; margin:0; padding:0 20px 0 10px; list-style:none; background:url(/images/arrow2.gif) left 5px no-repeat;}
.more2 a {font-size:12px; font-family:Tahoma; color:#808080;text-decoration:underline;}
.more2 a:hover {font-size:12px; font-family:Tahoma; color:#0083d1;text-decoration:none;}

.forum-bold {padding-bottom:10px; font-weight:bold;}

.info_menu {padding:7px 0; border-bottom: 1px solid #dddddd;}
.info_menu a {font-size:12px; text-decoration:underline;}
.info_menu a:hover {color:#0083d1; text-decoration:none;}

.favor_it {float:right; padding-top:6px;font-size:11px;}
.favor_it a{color:#ff0000;}

.daikin_nr {text-align:center;padding-top:14px;}
.daikin_nr a {text-decoration:underline;font-size:12px;}
.daikin_nr a:hover {color:#0083d1; text-decoration:none;}

.fujitsu_nr {text-align:center;padding-top:14px;}
.fujitsu_nr a {text-decoration:underline;font-size:12px;}
.fujitsu_nr a:hover {color:#0083d1; text-decoration:none;}

.mcat-active a {text-decoration:underline;font-size:12px;font-weight:bold;color:#0083d1;}

.general_nr {text-align:center;padding-top:14px;}
.general_nr a {text-decoration:underline;font-size:12px;}
.general_nr a:hover {color:#0083d1; text-decoration:none;}

.mitsubishi_nr {text-align:center;padding-top:9px;}
.mitsubishi_nr a {text-decoration:underline;font-size:12px;}
.mitsubishi_nr a:hover {color:#0083d1; text-decoration:none;}

.mitsubishi-e_nr {text-align:center;padding-top:14px;}
.mitsubishi-e_nr a {text-decoration:underline;font-size:12px;}
.mitsubishi-e_nr a:hover {color:#0083d1; text-decoration:none;}

.midea_nr {text-align:center; padding-top:14px;}
.midea_nr a {text-decoration:underline;font-size:12px;}
.midea_nr a:hover {color:#0083d1; text-decoration:none;}

.samsung_nr {text-align:center; padding-top:14px;}
.samsung_nr a {text-decoration:underline;font-size:12px;}
.samsung_nr a:hover {color:#0083d1; text-decoration:none;}

.kentatsu_nr {text-align:center; padding-top:14px;}
.kentatsu_nr a {text-decoration:underline;font-size:12px;}
.kentatsu_nr a:hover {color:#0083d1; text-decoration:none;}

.panasonic_nr {text-align:center; padding-top:14px;}
.panasonic_nr a {text-decoration:underline;font-size:12px;}
.panasonic_nr a:hover {color:#0083d1; text-decoration:none;}

.toshiba_nr {text-align:center; padding-top:14px;}
.toshiba_nr a {text-decoration:underline;font-size:12px;}
.toshiba_nr a:hover {color:#0083d1; text-decoration:none;}

.mcat-list div {
background:url(/images/10072/ul_midea.png) left center no-repeat;
padding: 2px 0 5px 9px;
line-height: 1.3;
}

.mcat-list a {
font-size: 12px;
text-decoration:underline;
}

.mcat-list a:hover {
text-decoration: none;
color:#0083d1;
}

.list_info {margin-top:5px;}
.list_info div { line-height: 1.4em; background:url(/images/10072/ul_polezno.png) left center no-repeat;
padding: 2px 0 5px 9px;}
.list_info a {
font-size: 12px;
text-decoration:underline;}

.list_info a:hover {
text-decoration: none; 
color:#0083d1;}

.list_info-act { background:url(/images/10072/ul_act.png) left center no-repeat!important;
}

.list_info-act a {
color:#0083d1;}

.act_child {LIST-STYLE-TYPE: none;margin-left:-30px;}
.act_child a {color:#166594;font-family:Tahoma;font-size:12px;text-decoration:underline;}
.act_child a:hover {text-decoration: none; color:#0083d1;font-size:12px;font-family:Tahoma;}
.act_child li { line-height: 1em; background:url(/images/10072/ul_polezno.png) left center no-repeat;padding: 2px 0 5px 9px;}

.montact{position:absolute; float:left; left:0;}
.saleflag{position:absolute; float:left; left:2px;}

.clientstab td{color:#000;font-size:12px;font-family:Georgia;padding-top:10px;}
.l_act{background: white url('/images/bg-act.jpg') no-repeat; height:201px;margin-top:10px;}
.l_act-head{font-size:13px;color:#fff;text-weight:bold;padding-top:8px;}
.l_act-body{font-size:13px;padding:6px 5px; color:#fff;}
.cat_lnks a {font-size:12px;color:#323232;}
.cat_lnks a:hover {text-decoration: none;}
.sale_marker {z-index:3; position: relative; left:-2px; top:5; float:left; margin-bottom:-76px; padding-left:3px; padding-top:3px;}
.imontag {width:60%;text-align:center;padding-bottom:10px;}
.imontag td {font-size:16px;font-family: Georgia;color:#363636;}

#images3 {
background: url("/akcii/how-to-buy-conditioner_bg.jpg") no-repeat;
color: #333333;
display: block;
font: normal normal 400 14px/20px Arial;
height: 277px;
margin: 0px 0px 10px;
padding: 0px;
position: relative;
width: 843px;}

#image_1{
display: block;
height: 176px;
left: 54px;
margin: 0px;
padding: 0px;
position: absolute;
top: 16px;
width: 181px;}

#image_2{
display: block;
height: 176px;
left: 365px;
margin: 0px;
padding: 0px;
position: absolute;
top: 7px;
width: 137px;}

#image_3{
display: block;
height: 176px;
left: 645px;
margin: 0px;
padding: 0px;
position: absolute;
top: 16px;
width: 130px;}

#txt_1, #txt_2, #txt_3 { 
line-height: 17px;
position: absolute;
text-align: center;
top: 170px;
width: 258px;
color: #333333;
font: normal normal 400 14px/17px Arial;
}

#txt_1 { 
left: 0px;
}

#txt_2 { 
left: 296px;
}

#txt_3 { 
left: 576px;
}
#how-buy-kond
{color: #000000;
display: block;
font: normal normal 400 30px/normal "Highway Sans Pro Light";
height: 32px;
margin: 0px 0px 15px 12px;
padding: 0px;
width: 950px;}


.top_offer {list-style: none inside none;display:inline;}
.top_offer li {float: left;margin: 0 2px 0 10px;}
.top_offer_brdr {border: 1px solid #CCCCCC;width:253px;height:302px;}
.top_offer_label {position:absolute;background-color:#ff0000;font-size:10px;width:50px;line-height:20px;float:left;color:#fff;margin-top:20px;}
.top_offer_name {text-align:center;}
.top_offer_name a {color: #004B91;font-family:Arial, Sans-serif;font-weight:bold;font-size:1.4em;}
.top_offer_name a:hover {text-decoration:none;font-size:1.4em;font-family:Arial, Sans-serif;}
.top_offer_price {text-align:center;font-family: Arial;padding-bottom:7px;}
.top_offer_price .old_off {color: #888888;font-size: 1.05em;text-decoration: line-through;}
.top_offer_price .price_off {color: #990000;font-weight: bold;font-size: 1.5em;}
.top_offer_specifications {text-align:center;font-size:12px;font-family: Tahoma;padding-bottom:5px;}
.top_offer_rating {text-align:center;padding-bottom:15px;}
.top_offer_buy {text-align:center;}